cffi==1.17.1
chardet==5.1.0
charset-normalizer==3.1.0
click==8.1.3
cryptography==41.0.1
cssselect==1.2.0
lxml==5.3.0
mt-940==4.30.0
numpy==1.26.3
pandas==2.2.3
pdfminer==20191125
pdfminer.six==20221105
pycparser==2.21
pycryptodome==3.18.0
pyquery==2.0.0
python-dateutil==2.8.2
pytz==2023.3
roman==4.1
setuptools==65.5.1
six==1.16.0
tabulate==0.9.0
tzdata==2023.3
